<?php
include_once('../picasa/class.picasa.php');
$Picasa = new Picasa;
extract($_POST);

if($ax == 'WebSite'){
$Picasa->PicasaFotos($usuario,$album,$pag);
}

if($ax == 'ScripVisualizarFoto'){
$Picasa->GetScriptFotosPicasaAll($usuario,$album,'600');
}

?>